body {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  font-family: "Karla", sans-serif;
  height: 100%;
  position: relative;
  min-height: 100vh;
}

/*global*/
.container {
  overflow: hidden;
  display: block;
  position: relative;
}

/*contact us title*/
.contact {
  background-image: linear-gradient(135deg, #f5f7fa 0%, #c3cfe2 100%);
}
.contact h1 {
  font-family: "Oswald", sans-serif;
  font-size: 30px;
  color: #152238;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

#text {
  margin: 30px 20px 0 20px;
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-weight: bold;
  color: #635422;
}
#subtext {
  margin: 0 20px 0 20px;
  text-align: center;
  font-family: "Karla", sans-serif;
  font-weight: bold;
  font-size: 15px;
  color: #8b8b8b;
}

#subp {
  font-family: "Karla", sans-serif;
  font-size: 12px;
  color: #8b8b8b;
}

.box,
.label p {
  margin: 10px 200px;
}

.label p {
  font-family: "Karla", sans-serif;
  font-weight: bold;
  font-size: 16px;
}

@media screen and (max-width: 900px) {
  .box,
  .label p {
    margin: 10px 80px;
  }
}

.box input[type="email"],
.box input[type="text"] {
  width: 100%;
  padding-left: 12px;
  height: 45px;
  border: 1px solid #ccc;
  background-color: #cfe2f3;
  border-radius: 4px;
  font-family: "Karla", sans-serif;
  outline:none;
}

#concerns {
  width: 100%;
  height: 150px;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: none;
  background-color: #cfe2f3;
  font-family: "Karla", sans-serif;
}

#submit {
  background-color: transparent;
  border: 3px solid #c29d2d;
  border-radius: 8px;
  color: #c29d2d;
  padding: 5px 8px;
  font-size: 15px;
  cursor: pointer;
  font-weight: normal;
  font-family: "Oswald", sans-serif;
  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.5);
  margin-bottom: 2.5em;
    outline:none;
}
#submit:hover {
  background-color: #a88d38;
  box-shadow: 3px 6px 12px #a88d38;
  transition-duration: 0.25s;
  color: white;
  border: 3px solid transparent;
  padding: 5px 8px;
    outline:none;

}
